body {
  background: #0c5a72;
  color: white;
  font-family: sans-serif;
  font-size: 14px;
  }
  
center {
  text-align: center;
  }
  
.wrapper {
  /*1600 - 1000 = 600
  
  1050 - 200 = 850
  850 - 200 = 650
  650 - 10 - 10 - 10 = 620
  
  position: absolute;*/
  width: 1150px;
  background: #12282f;
  margin: 0 auto;/*
  margin-left: 300px;*/
  top: 0;
  margin-top: -10px;
  border-left: 0px solid #12282f;
  border-right: 0px solid #12282f;
  
  margin-bottom: -10px;

  }
  
.header, .footer {
  height: 200px;/*
  border: 1px solid red;*/
  overflow: hidden;
  
  border-bottom: 5px solid #12282f;
  }
  
.footer {height: 50px;}
  
.header img, .footer img {
  width: 1140px;
  display: inline-block;
  opacity: 0.9;
  border: 5px solid #12282f;
  }
  
.header img {
  border-top: 0px;
  }
  
.title {
  border: 0px solid green;
  padding: 10px;
  padding-left: 20px;
  padding-top: 5px;
  font-weight: bold;
  font-size: 30px;
  
  }

.links {
  border: 0px solid green;
  padding: 5px;
  padding-top: 3px;
  padding-bottom: 5px;
  }
  
.link {
  text-align: center;
  display: inline-block;
  list-style-type: none;
  float: none;
  font-weight: bold;
  font-size: 16px;
  padding: 5px;
  margin-right: 10px;
  margin-left: 10px;
  border: 0px solid red;
  }
  
.link a {
  color: white;
  text-decoration: none;
  }

.sidebar-left { background: #e2dcc1;
  color: #12282f;
  border-top: 5px solid #187b9b;
  border-bottom: 5px solid #187b9b;
  width: 180px;
  padding: 10px;
  padding-top: 0px;
  margin-left: 10px;
  display: inline-block;
  top: 0;
  position: absolute;
  }
  
.main {
  background: #e2dcc1;
  color: #12282f;
  display: inline-block;
  margin-left: 220px;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  width: 690px;
  border-top: 5px solid #187b9b;
  border-bottom: 5px solid #187b9b;
  }
  
hr {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  border-top: 5px solid #187b9b;
  border-bottom: 5px solid #187b9b;
  background: #12282f;
  height: 20px;
  margin-left: -11px;
  border-left: 1px solid #12282f;
  border-right: 1px solid #12282f;
  }
  
.sidebar-right {
  background: #e2dcc1;
  color: #12282f;
  border-top: 5px solid #187b9b;
  border-bottom: 5px solid #187b9b;
  width: 180px;
  padding: 10px;
  padding-top: 0px;
  margin-right: 10px;
  display: inline-block;
  top: 0;
  position: absolute;
  margin-left: 10px;
  }
  
.wrapper-2 {
  border: 0px solid green;
  position: relative;
}